definition: c2efcac4f9f58eb67e05de640fdcd7b46285d139fd55c63a3d4c7af1b651a9b2
formatversion: 1
verify:
- hash: 516992d1be1430169e5f4dd9093854451f060e4e0d11f61b3f802d84f5c3a558
  size: 49316
- hash: 6a22a9a3d1010e57e9f8c23c831dc24daa9102f8c721f31aea026f814a9fa1aa
  size: 536479892
- hash: 682a6d160222f0d867800403a8cf7a588c3e043f0d394d576dbaaedc5137d2e7
  size: 44908
- hash: 06afab493dcf2074721fd4250a6cfcc6b5d2a913004fa2e51e63a05200bdbce5
  size: 121056
